<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'gd', version '2.8'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allday'] = 'Fad an là';
$string['calendar'] = 'Mìosachan';
$string['calendarheading'] = '{$a} Mìosachan';
$string['clickhide'] = 'Brùthaibh air gus falachadh';
$string['clickshow'] = 'brùthaibh air gus fhoillseachadh';
$string['confirmeventdelete'] = 'A bheil thu cinnteach gu bheil thu airson cuir às dhen tachartas seo?';
$string['course'] = 'Cùrsa';
$string['courseevent'] = 'Tachartas a\' chùrsa';
$string['courseevents'] = 'Tachartasan a\' chùrsa';
$string['courses'] = 'Cùrsaichean';
$string['daywithnoevents'] = 'Chan eil tachartasan clàraichte air an là seo.';
$string['deleteevent'] = 'Cuir às don tachartas';
$string['deleteevents'] = 'Cuir às dhe tachartasan';
$string['durationminutes'] = 'Faide am mionaidean';
$string['durationuntil'] = 'Gus';
$string['errorinvaliddate'] = 'Ceann-là ceàrr';
$string['errornoeventname'] = 'Tha ur n-ainm a dhìth';
$string['eventdate'] = 'Ceann-là';
$string['eventdescription'] = 'Mìneachadh';
$string['eventduration'] = 'Faide';
$string['eventendtime'] = 'Àm crìochnachaidh';
$string['eventkind'] = 'Seòrsa thachartais';
$string['eventname'] = 'Ainm';
$string['eventsall'] = 'A h-uile tachartas';
$string['eventsfor'] = '{$a} tachartasan';
$string['eventsrelatedtocourses'] = 'Tachartasan a\' beantainn ri cùrsaichean';
$string['eventtime'] = 'Am';
$string['fri'] = 'Dih';
$string['friday'] = 'Dihaoine';
$string['gotocalendar'] = 'Rach don mhìosachan';
$string['group'] = 'Buidheann';
$string['hidden'] = 'Falaichte';
$string['manyevents'] = '{$a} tachartasan';
$string['mon'] = 'Dil';
$string['monday'] = 'Diluain';
$string['monthlyview'] = 'Sealladh mìosa';
$string['monthnext'] = 'An ath mhìos';
$string['monththis'] = 'Am mìos seo';
$string['newevent'] = 'Tachartas ùr';
$string['noupcomingevents'] = 'Chan eil tachartasan an ùine ghoirid ann';
$string['oneevent'] = '1 tachartas';
$string['pref_startwday'] = 'An ciad là dhen t-seachdain';
$string['sat'] = 'Dis';
$string['saturday'] = 'Disathairne';
$string['spanningevents'] = 'Tachartasan a tha air tòiseachadh';
$string['sun'] = 'LnS';
$string['sunday'] = 'Là na Sàbaid';
$string['thu'] = 'Diar';
$string['thursday'] = 'Diardaoin';
$string['timeformat_12'] = '12 uair';
$string['timeformat_24'] = '24 uair';
$string['today'] = 'An-diugh';
$string['tomorrow'] = 'A-màireach';
$string['tt_deleteevent'] = 'Cuir às don tachartas';
$string['tt_hidecourse'] = 'Tha tachartasan a\' chùrsa rim faicinn (brùth airson am falach)';
$string['tt_showcourse'] = 'Tha tachartasan a\' chùrsa falaichte (brùth airson am foillseachadh)';
$string['tue'] = 'Dim';
$string['tuesday'] = 'Dimàirt';
$string['typecourse'] = 'Tachartas a\' chùrsa';
$string['upcomingevents'] = 'Tachartasan an ùine ghoirid';
$string['user'] = 'Neach-cleachdaidh';
$string['wed'] = 'Dic';
$string['wednesday'] = 'Diciadain';
$string['weeknext'] = 'An ath sheachdain';
$string['weekthis'] = 'An t-seachdain seo';
$string['yesterday'] = 'An-dè';
